.BoutonbloctxtCarousel {
display:none;
}

#top h1 a, #top h1 a:link, #top h1 a:visited, #top h1 a:hover {
color:#000000;
float:right;
font-family:Arial;
font-size:8px;
visibility:visible;
}

#top #header {
height:160px;
margin:0 auto;
width:1000px;
}

#top h1 {
font-size:8px;
font-weight:normal;
padding:0px;
}

#productListInfo {
display:none;
}

#top-menu {
height: 55px;
}

#subcategories .descsubcategory {
font-size: 0.8em;
}